{
	"title": "Email",
	"type": "web",
	"main": "index.html",
	"id": "com.palm.app.email",
	"noWindow": "true",
	"lwStages": true,
	"miniicon": "images/notification-small.png",
	"splashicon": "icon-256x256.png",
	"splashBackground": "images/splash-email-accounts.png",
	"keywords": ["Mail"]
}
